/*========================== Header style ==========================*/

header{ background: url(../img/head.png); height:373px; width:100%; position:relative; border-radius: 7px 7px 0 0}
.main{margin-top:35px;}

/*========================== Content style ==========================*/

.car-brands{padding:15px 0 0 34px;}
.car-brands li {display:block; float:left; width:140px; height:140px; margin:0 20px 47px 0; padding-bottom:37px; background-image:url(../img/all-cars-brands.png); background-repeat:no-repeat; position:relative; overflow:hidden; font-size:12px;}
.car-brands li a{ position:absolute; line-height:300px; width:100%; height:100%; display:block; text-align:center;}
.car-brands li span{display:block; width:100%; text-align:center; position:absolute; bottom:0px; color:#888;}

.Acura{background-position: 0px 0px}
.Alfa-Romeo{background-position: -140px 0px}
.Aston-Martin{background-position: -6300px 0px}
.Audi{background-position: -980px 0px}
.Bentley{background-position: -6440px 0px}
.BMW{background-position: -1120px 0px}
.Bugatti{background-position: -6860px 0px}
.Buick{background-position: -1820px 0px}
.Cadillac{background-position: -560px 0px}
.Chevrolet{background-position: -420px 0px}
.Chrysler{background-position: -700px 0px}
.Datsun{background-position: -1960px 0px}
.Dodge{background-position: -2100px 0px}
.Ferrari{background-position: -2240px 0px}
.Fiat{background-position: -7420px 0px}
.Ford{background-position: -1260px 0px}
.GMC{background-position: -2380px 0px}
.Honda{background-position: -2520px 0px}
.Hummer{background-position: -280px 0px}
.Hyundai{background-position: -2660px 0px}
.Infiniti{background-position: -2800px 0px}
.International-Harvester{background-position: -5740px 0px}
.Isuzu{background-position: -2940px 0px}
.Jaguar{background-position: -3080px 0px}
.Jeep{background-position: -3220px 0px}
.Kia{background-position: -3360px 0px}
.Lamborghini{background-position: -6580px 0px}
.Land-Rover{background-position: -3500px 0px}
.Lexus{background-position: -3640px 0px}
.Lincoln{background-position: -3780px 0px}
.Lotus{background-position: -6020px 0px}
.Maserati{background-position: -7000px 0px}
.Mazda{background-position: -4060px 0px}
.Mercedes-Benz{background-position: -4200px 0px}
.Mercury{background-position: -840px 0px}
.MG{background-position: -3920px 0px}
.Mini{background-position: -5880px 0px}
.Mitsubishi{background-position: -4340px 0px}
.Nissan{background-position: -4480px 0px}
.Oldsmobile{background-position: -4620px 0px}
.Plymouth{background-position: -4760px 0px}
.Pontiac{background-position: -4900px 0px}
.Porsche{background-position: -1400px 0px}
.Ram{background-position: -7280px 0px}
.Rolls-Royce{background-position: -6720px 0px}
.Saab{background-position: -5040px 0px}
.Saturn{background-position: -5180px 0px}
.Scion{background-position: -6160px 0px}
.Subaru{background-position: -5460px 0px}
.Suzuki{background-position: -7140px 0px}
.Toyota{background-position: -1540px 0px}
.Triumph{background-position: -5320px 0px}
.Volkswagen{background-position: -1680px 0px}
.Volvo{background-position: -5600px 0px}